The workbench Python Module
############################

The :mod:`workbench` module provides several submodules that facilitate the development of python plugins
and scripts for MySQL Workbench.

.. contents::
    :local:

db_driver
********************

.. currentmodule:: workbench.db_driver

.. automodule:: workbench.db_driver
    :members:

ui
*************

All the classes in this submodule provide UI controls (widgets) to handle database objects.

.. currentmodule:: workbench.ui

.. autoclass:: DatabaseSchemaSelector
    :members:

